Subject: Re: bug#43709: minibuffer keybinding cheatsheet and launcher [CODE SUBMISSION]

From: Phil Sainty <[email-masked]>
Date: Thu, 22 Jul 2021 18:49:47 +1200

On 2021-07-22 01:48, Boruch Baum wrote:
> On 2021-07-21 14:14, Lars Ingebrigtsen wrote:
>> I've tried out this package, and it's interesting, but I don't think
>> it's generally useful enough to include in Emacs.  But packaging it up
>> for ELPA might make sense.
> 
> Done.
> + https://github.com/melpa/melpa/pull/7198
> + https://melpa.org/#/key-assist

I suspect the suggestion was GNU ELPA rather than MELPA.

In any case, as you've already proposed it for Emacs, do consider
submitting it to GNU ELPA.

-Phil